﻿@model ApplidevKPI.Models.Employee

@*Form for create new Employee*@

    <tr id="newLineCreate">
        @Html.AntiForgeryToken()
        @Html.HiddenFor(model => model.PK_ID)
        <td></td>
        <td>
            @Html.EditorFor(model => model.Name, new { htmlAttributes = new { @class = "form-control", @required = "required", @pattern = "[[a-zA-ZÀ-ÿ0-9-']+([ ]?[a-zA-ZÀ-ÿ0-9-']+)*", @minlength = "1", @maxlength = "20", @style = "width:8em;" } })
        </td>
        <td>
            @Html.EditorFor(model => model.First_name, new { htmlAttributes = new { @class = "form-control", @required = "required", @pattern = "[a-zA-ZÀ-ÿ0-9-']+([ ]?[a-zA-ZÀ-ÿ0-9-']+)*", @minlength = "1", @maxlength = "20", @style = "width:8em;" } })
        </td>
        <td>
            @Html.EditorFor(model => model.Apprentice)
        </td>
        <td style="user-select: none;">
            <button type="submit" class="btn btn-default setting-submit-form">
                <span class="glyphicon glyphicon-ok"></span>
            </button>
            <button class="btn btn-danger setting-cancel-form" onclick="formCancel(this);">
                <span class="glyphicon glyphicon-remove"></span>
            </button>
        </td>
    </tr>